name: Nartha
type: ingredient
img: systems/foundryvtt-reve-de-dragon/icons/objets/nartha.webp
effects: []
system:
  description: >-
    <p>Poudre noire obtenue par disruption alchimique du minerai appel&eacute;
    <em>narthalide</em>, sorte de marne.</p>

    <p>VUE/Alchimie &agrave; -3</p>
  descriptionmj: ''
  encombrement: 0.001
  quantite: 1
  qualite: 0
  cout: 0.4
  milieu: Obtenu à partir de marne
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 30
    - milieu: Marais
      rarete: Frequente
      frequence: 30
    - milieu: Plaines
      rarete: Frequente
      frequence: 30
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Alchimie
  rarete: ''
ownership:
  default: 0
folder: null
sort: 0
_id: SiFtJoydPawJaMKA
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!SiFtJoydPawJaMKA'

